<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'ky', version '2.9'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Бардык аракеттер';
$string['allattemptscontributetograde'] = 'Бардык аракеттер студенттин жыйынтык баасына таасирин тийгизет.';
$string['allstudents'] = 'Бардык {$a}';
$string['attemptsonly'] = 'Аракеттерди көргөн {$a}';
$string['attemptsprepage'] = 'Баракчадагы аракеттерди көрүүлөр';
$string['deleteselected'] = 'Тандалган аракеттерди жок кылуу';
$string['done'] = 'Даяр';
$string['err_failedtodeleteregrades'] = 'Эсеби чыгарылган аракеттердин баасын жок кылуу мүмкүн эмес';
$string['err_failedtorecalculateattemptgrades'] = 'Аракеттер баасын эсептөө мүмкүн эмес';
$string['highlightinggraded'] = 'Жыйынтыкталган натыйжага таасирин тийгизген аракеттер белгиленген.';
$string['needed'] = 'Зарыл';
$string['noattemptsonly'] = 'Аракеттерди көрбөгөн {$a} гана';
$string['noattemptstoregrade'] = 'Кайра баалоону талап кылбаган аракеттер жок';
$string['nogradepermission'] = 'Сизде бул тесттин натыйжасын баалоого укугуӊуз жок';
$string['onlyoneattemptallowed'] = 'Бул тест үчүн ар бир колдонуучуга бир гана аракетке жол берилет.';
$string['optallattempts'] = 'Бардык аракеттер';
$string['optallstudents'] = 'Бардык «{$a}»';
$string['optattemptsonly'] = 'Аракеттери менен «{$a}» гана';
$string['optnoattemptsonly'] = 'Аракеттерди көрүүсүз «{$a}» гана';
$string['optonlyregradedattempts'] = 'Кайра бааланган / кайра баалоо үчүн белгиленген';
$string['overview'] = 'Баалар';
$string['overviewdownload'] = 'Кароо жыйынтыгын жүктөө';
$string['overviewfilename'] = 'Баалар';
$string['overviewreport'] = 'Баалар боюнча отчет';
$string['overviewreportgraph'] = 'Бааларды … дипазонунда алган студенттердин санынын графиги';
$string['overviewreportgraphgroup'] = 'Баа диапазонуна жеткен «{$a}» тобундагы студенттердин саны';
$string['pagesize'] = 'Баракчанын өлчөмү';
$string['pluginname'] = 'Баалар';
$string['preferencespage'] = 'Бул баракча үчүн гана иш багыттары';
$string['preferencessave'] = 'Иш багыттарды сактоо';
$string['preferencesuser'] = 'Бул отчет үчүн сиздин иш багыттарыӊыз';
$string['regrade'] = 'Кайра баалансын';
$string['regradeall'] = 'Бардыгы кайра баалансын';
$string['regradealldry'] = 'Кайра баалоону сыноо иретинде жүргүзүү';
$string['regradealldrydo'] = 'Кайра баалануучу аракеттерди кайра баалоо ({$a})';
$string['regradealldrydogroup'] = '«{$a->groupname}» тобунда кайра баалоо үчүн белгиленген ({$a->countregradeneeded}) аракеттерин кайра баалоо';
$string['regradealldrygroup'] = '«{$a->groupname}» тобу үчүн толугу менен кайра баалоону сыноо иретинде жүргүзүү';
$string['regradeallgroup'] = '«{$a->groupname}» тобун толугу менен кайра баалоо';
$string['regradecomplete'] = 'Кайра баалоо ийгиликтүү аяктады';
$string['regradeheader'] = 'Кайра баалоо';
$string['regradeselected'] = 'Тандалган аракеттерди кайра баалоо';
$string['regradingattemptxofy'] = '({$a->done}/{$a->count}) аракеттерин кайра баалоо';
$string['show'] = 'Көрсөтүү / көчүрүп алуу';
$string['showattempts'] = 'Аракеттерди көрсөтүү / көчүрүп алуу гана';
$string['showdetailedmarks'] = 'Ар бир суроо үчүн баллдар';
$string['showinggraded'] = 'Ар бир колдонуучу үчүн бааланган аракеттерди гана көрсөтүү';
$string['showinggradedandungraded'] = 'Ар бир колдонуучу үчүн бааланган жана бааланбаган аракеттерди көрсөтүү. Ар бир колдонуучу үчүн жалгыз бааланган аракетке белги коюлган. Бул сурамжылоо үчүн {$a} баалоо методу тандалган.';
$string['studentingroup'] = '«{$a->groupname}» тобундагы «{$a->coursestudent}»';
$string['studentingrouplong'] = 'Бул топто «{$a->coursestudent}»';
